@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------- */
/* 大枠ボックス構成 */
/* ---------------------------------------------------- */



#main_visual{
	width:800px;
	margin-bottom:10px;
}

#main_box{
	width:600px;
	float:left;
	padding-top:23px;
	font-size:25px;
	margin-bottom:30px;
}

#left_box{
	padding-top:30px;
}
	





/*----------------------------------*/
/*　メインビジュアル　*/
/*----------------------------------*/






#tosukokubai{
	width:600px;
	height:auto;
}





.box{
	margin: 10px 0;
	float:left;
	width:100%;
}

.box img{
	max-width:60%;
	float:left;
}


.box p{
	margin:0;
	padding:10px;
}


.right{
	width:40%;
	float:left;
}



.clear{
	clear:both;
}

.clear hr{
	display:none;
}
